# stop after the first test that fails
#STOP_WHEN_TEST_FAILS=1

# change which awk implementation to test
#AWK=mawk

# change where vendor and the 3rd party tests are checked out
#TROOT_DIR=../../../../vendor/3rd_tests

# change which tests to run
#TEST_FILES=g.*.sh
